1762739362992
2684,2.3.0
2673,2.2.0
10128,2.2.0
12449,2.2.0
25,2.4.0
27,2.4.0
10256,2.2.0
11193,2.5.0
6920,2.4.0
2686,2.3.0
29,2.3.0
8014,2.5.0
1850,2.5.0
4076,2.2.0
18253,2.4.0
23488,2.2.0
18249,2.4.0
16540,2.2.0
9924,2.2.0
960,2.5.0
11720,2.2.0
21984,2.4.0
43,2.3.0
22830,2.4.0
7592,2.4.0
12475,2.4.0
23260,2.5.0
10065,2.2.0
10066,2.2.0
5877,2.0.0
15573,2.5.0
24052,2.4.0
13972,2.4.0
13963,2.4.0
3217,2.5.0
18616,2.5.0
8835,2.2.0
12841,2.2.0
12322,2.0.0
6572,2.2.0
23561,2.5.0
7451,2.2.0
9830,2.4.0
10721,2.2.0
16618,2.5.0
1880,2.5.0
11876,2.2.0
913,2.4.0
3057,2.2.0
7855,2.5.0
23398,2.2.0
23399,2.2.0
11600,2.2.0
13435,2.4.0
10690,2.2.0
11598,2.2.0
1104,2.2.0
6925,2.4.0
11599,2.2.0
19722,2.4.0
9932,2.4.0
4244,2.0.0
4860,2.5.0
21162,2.5.0
10,2.4.0
21121,2.3.0
5736,2.5.0
5071,2.2.0
23379,2.2.0
1862,2.0.0
23460,2.4.0
16991,2.4.0
19687,2.5.0
16796,2.3.0
22939,2.5.0
1863,2.2.0
9778,2.5.0
21863,2.4.0
22466,2.2.0
22462,2.2.0
18142,2.4.0
22467,2.2.0
22465,2.2.0
2546,2.4.0
21345,2.5.0
8517,2.5.0
19578,2.2.0
8574,2.5.0
5864,2.2.0
7378,2.5.0
4936,2.4.0
8530,2.0.0
20557,2.4.0
21904,2.4.0
7922,2.0.0
8279,2.4.0
9305,2.3.0
1964,2.2.0
6556,2.2.0
21903,2.4.0
9433,2.4.0
6601,2.5.0
21477,2.5.0
11042,2.4.0
9774,2.2.0
6423,2.4.0
10543,2.0.0
21597,2.2.0
19569,2.4.0
21737,2.5.0
15087,2.4.0
15088,2.4.0
19136,2.5.0
15089,2.3.0
8377,2.5.0
11385,2.5.0
18104,2.5.0
22858,2.2.0
5846,2.5.0
6994,2.5.0
2312,2.2.0
12293,2.2.0
18588,2.5.0
21446,2.3.0
17212,2.4.0
5865,2.4.0
2503,2.5.0
4855,2.2.0
12263,2.2.0
13910,2.0.0
15937,2.5.0
17570,2.3.0
21443,2.4.0
2323,2.2.0
8591,2.4.0
2245,2.2.0
5257,2.5.0
22279,2.5.0
2246,2.2.0
2249,2.2.0
23662,2.5.0
13324,2.5.0
13651,2.3.0
6523,2.2.0
6525,2.2.0
17078,2.1.0
17074,2.0.0
